@charset "utf-8";





.installation_main{
	background:url(../image/main_installation.jpg) top center no-repeat;
	
}


p.op_text{
	margin-top:10px;
}

#installation_content h3{
	width:626px;
	padding-left:74px;
	line-height:58px;
	color:#ee9715;
	font-size:23px;
	padding-top:20px;
	
}

#installation_content h3.step1{
	background:url(../image/step01_img.jpg) left center no-repeat;
}

#installation_content h3.step2{
	background:url(../image/step02_img.jpg) left center no-repeat;
}

#installation_content h3.step3{
	background:url(../image/step03_img.jpg) left center no-repeat;
}

#installation_content h3.step4{
	background:url(../image/step04_img.jpg) left center no-repeat;
}

#installation_content h3.step5{
	background:url(../image/step05_img.jpg) left center no-repeat;
}

#installation_content h3.step6{
	background:url(../image/step06_img.jpg) left center no-repeat;
}

#installation_content h3.step7{
	background:url(../image/step07_img.jpg) left center no-repeat;
}

#installation_content h3.step8{
	background:url(../image/step08_img.jpg) left center no-repeat;
}

#installation_content div.step_box{
	width:536px;
	padding-left:74px;
	background:url(../image/new_bg01.jpg) 33px top repeat-y;
}

#installation_content div.step_box2{
	width:626px;
	padding-left:74px;
	background:url(../image/new_bg01.jpg) 33px top repeat-y;
}


#installation_content div.step_box p,
#installation_content div.step_box2 p{
	width:100%;
	font-size:13px;
	line-height:23px;
}

#installation_content div.step_box div.arrow{
	width:100%;
	text-align:center;
	margin-top:10px;
}

#installation_content div.step_box span.ye{
	background:#FEF63D;
	padding:2px;
	width:400px;
}
#installation_content div.step_box span.ye span{
	font-size:15px;

}


#installation_content div.step_box p.muryo_sougei{
	padding-left:25px;
	background:url(../image/car_icon.jpg) left center no-repeat;
	color:#1f4c9f;
}

#installation_content div.step_box h5{
	width:100%;
	text-align:center;
	background:#a0dad2;
	color:#fff;
	font-size:16px;
	margin-top:20px;
	line-height:30px;
	padding-top:5px;
}

#installation_content div.step_box div.image_box01{
	width:500px;
	padding:0 18px;
	margin-top:20px;
}

#installation_content div.step_box div.image_box01 div{
	width:150px;
	float:left;
	display:inline;
	margin-left:20px;
}

#installation_content div.step_box div.image_box01 div.left{
	margin-left:0px;
}

#installation_content div.step_box div.image_box01 div p{
	margin-top:10px;
	text-align:center;
}

#installation_content div.step_box div.image_box02{
	width:536px;
	padding:0;
	margin-top:20px;
}

#installation_content div.step_box div.image_box02 div{
	float:left;
	display:inline;
	margin-left:20px;
}

#installation_content div.step_box div.image_box02 div.left{
	width:225px;
	margin-left:0px;
}
#installation_content div.step_box div.image_box02 div.center{
	width:150px;
	margin-left:30px;
}
#installation_content div.step_box div.image_box02 div.right{
	width:100px;
	margin-left:31px;
}

#installation_content div.step_box div.image_box02 div p{
	margin-top:10px;
	text-align:center;
}

#installation_content div.step_box div.bl_box{
	width:516px;
	padding:9px;
	border:1px solid #b8cfea;
	background:#d0e2f7;
	font-size:12px;
	line-height:22px;
	margin-top:20px;
	color:#404040;
}

#installation_content div.step_box div.bl_box span{
	color:#ff0000;
	font-size:14px;
}


#installation_content div.step_box div.image_box03{
	width:536px;
	padding:0;
	margin-top:20px;
}

#installation_content div.step_box div.image_box03 div{
	width:290px;
	float:left;
	display:inline;
}

#installation_content div.step_box div.image_box03 div.right{
	margin-left:26px;
	width:220px;
}

#installation_content div.step_box div.image_box03 div p{
	line-height:30px;
	height:30px;
	text-align:center;
}


#installation_content div.step_box span.bl_text{
	color:#1f4c9f;
	font-weight:bold;
}


#installation_content div.step_box div.image_box04{
	width:100%;
	text-align:center;
	margin-top:20px;
}
#installation_content div.step_box div.image_box05{
	width:100%;
	text-align:left;
	margin-top:20px;
}


.margin_top10{
	margin-top:10px;
}

#installation_content div.step_box2 div.in_box{
	width:626px;
	margin-top:10px;
}

#installation_content div.step_box2 div.in_box .left{
	width:496px;
	float:left;
	display:inline;
}

#installation_content div.step_box2 div.in_box .right{
	width:110px;
	margin-left:20px;
	float:left;
	display:inline;
}
#installation_content div.step_box2 div.in_box .right p{
	line-height:30px;
	text-align:center;
}

#installation_content div.step_box2 div.bl_box{
	width:476px;
	padding:9px;
	border:1px solid #b8cfea;
	background:#d0e2f7;
	font-size:12px;
	line-height:22px;
	color:#404040;
}

#installation_content div.step_box2 div.bl_box span,
#installation_content div.step_box2 div.rd_box span{
	color:#ff0000;
	font-size:14px;
}

#installation_content div.step_box2 div.rd_box{
	width:476px;
	padding:9px;
	border:1px solid #f79e9e;
	background:#fce1e1;
	font-size:12px;
	line-height:22px;
	margin-top:20px;
	color:#404040;
}

#installation_content div.step_box2 div.rd_box dl{
	width:476px;
}
#installation_content div.step_box2 div.rd_box dl dt{
	width:446px;
	padding-left:30px;
	color:#ff0000;
	font-size:14px;
	background:url(../image/new_dt_icon.png) left center no-repeat;
}

#installation_content div.step_box2 div.rd_box dl dd{
	width:446px;
	padding-left:30px;
}




